Bug 2458 - font hardcoded in theme
: font hardcoded in theme
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gtk-engines-lighthouseblue)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-01 20:22 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-01 20:22:32
В gtkrc жёстко прописаны имя и размер шрифта, из-за чего не работает выбор
шрифта из \"Приложения\"-> \"Настройки рабочего стола\"
-> \"Шрифт\"
---

---
------- Comment #1 From 2004-06-02 14:22:32 -------
Fixed